@media(max-width: 575px){
.nav_btn {
    display: none;
}
.caption {
    font-size: 34px;
    width: unset;
    line-height: 38px;
}
.header_caption p {
    font-size: 18px;
    width: unset;
    line-height: 20px;
}
    .sub_title {
        font-size: 14px;
        gap: 10px;
    }
#our_story .head_centre .common_title {
    width: unset;
}
.common_title {
    font-size: 26px;
    line-height: 28px;
}
.our_story_img02{
    display: none;
}
.our_story_left {
    margin-right: 0;
    height: unset;
}
.our_story_right .common_sub_title {
    width: unset;
}
.common_sub_title {
    font-size: 24px;
    line-height: 26px;
}
.our_story_right {
    margin-left: 0;
}
.our_story_img {
    width: 100%;
    height: unset;
    margin-bottom: 20px;
}
.head_centre .common_title {
    width: unset;
}
.hm_product_wrap h6 {
    font-size: 20px;
    width: unset;
    line-height: 22px;
}
.product_img {
    width: 200px;
    height: 200px;
}
.hm_product_wrap p {
    width: unset;
}
.common_paragraph p {
    font-size: 14px;
    line-height: 20px;
}
.hm_product_wrap {
    padding: 30px 20px 30px 20px;
    margin-bottom: 20px;
}
#hm_blogs .head_centre .common_title {
    width: unset;
}
.blog_img {
    height: 200px;
}
.blog_detail h6 {
    font-size: 22px;
    line-height: 24px;
}
.blog_detail span {
    margin: 20px auto 0;
}
.stand {
    width: 100%;
}
.image02 {
    width: 85%;
}
.image03 {
    width: 85%;
}
.image04 {
    width: 100%;
}
.image05 {
    width: 37%;
}
.image06 {
    width: 37%;
}
.image07 {
    width: 37%;
}
.vector04 {
    width: 40px;
}
.vector05 {
    width: 25px;
}
.vector06 {
    width: 20px;
}
.vector02 {
    width: 60px;
}
    .vector01 {
        width: 20px;
        bottom: 40%;
    }
    .header_image {
        height: 350px;
        width: 85%;
        margin: auto;
        overflow: unset;
    }
    .copy_right {
    display: block;
    text-align: center;
}
.ftr_text {
    margin: 20px 0px;
}
    .quick_links {
        margin: 15px 0px;
        border-bottom: 1px solid #335c301c;
        padding-bottom: 15px;
        display: inline-block;
        width: 100%;
    }
.common_padding_bottom {
    padding-bottom: 50px;
    padding-left: 10px;
    padding-right: 10px;
}
.common_padding_top {
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
}
.ftr_menu a{
    float: left;
    margin-right: 20px;
}
.ftr_title {
    font-size: 22px;
}
.common_btn_text {
    font-size: 16px;
}
.common_btn_arrow {
    padding: 4px;
}
.blog_wrap {
    margin-bottom: 15px;
}
.common_caption {
    font-size: 30px;
    width: unset;
    line-height: 34px;
    margin: 20px auto 20px;
}
.common_header p {
    font-size: 14px;
    width: unset;
    line-height: 18px;
}
.width_82 {
    width: unset;
}
.about_image {
    height: unset;
    border-radius: 30px;
}
#common_header {
    padding: 100px 10px 50px;
}
.about_left {
    margin-bottom: 20px;
}
#why_choose_us .head_centre .common_title {
    width: unset;
}
#why_choose_us .head_centre p {
    width: unset;
}
.wcu_wrap {
    height: unset;
    margin-bottom: 20px;
}
#what_we_have .head_centre .common_title {
    width: unset;
}
#what_we_have .head_centre p {
    width: unset;
}
.what_we_have_content01 {
    margin-left: auto;
}
.what_we_have_content h5 {
    font-size: 24px;
    width: unset;
}
.what_we_have {
    margin-bottom: 20px;
}
.what_we_have_content02 {
    margin-right: 0;
}
#what_we_have {
    padding: 0 10px 30px;
}
.flex_direction{
    flex-direction: column-reverse;
}
.what_we_have_img {
    height: unset;
    margin-bottom: 30px;
}
.what_we_have_img01::after {
    bottom: 0px;
}
.what_we_have_img02::after {
    top: 0;
}
.wcu_wrap img {
    max-width: 45px;
    max-height: 45px;
    margin-bottom: 20px;
}
.sub_title img {
    width: 35px;
}
.wcu_wrap h5 {
    font-size: 22px;
    margin-bottom: 20px;
    line-height: 22px;
    width: unset;
}
.products_header .common_caption {
    width: unset;
}
.products_header .common_header p {
    width: unset;
}
#product_list .nav-pills .nav-link {
    font-size: 16px;
    padding: 5px 20px;
}
#product_list #pills-tab {
    gap: 10px;
    margin-bottom: 50px !important;
}
.product_list_content h6 {
    font-size: 22px;
    line-height: 24px;
}
	.product_list_content {
    padding: 20px 20px 35px 20px;
}
	.product_list_content p {
    min-height: 40px;
}
    .product_list_img img {
        max-width: 190px;
        max-height: 150px;
    }
.product_list_wrap::after {
    height: 260px;
}
.product_list_wrap {
    margin-bottom: 30px;
}
.blog_main_img {
    height: unset;
    border-radius: 30px;
    margin-bottom: 30px;
}
#blog_slider {
    padding-left: 0;
}
.blog_detail p {
    width: unset;
}
.contact_wrap {
    padding: 10px;
    border-radius: 20px;
    width: unset;
}
.contact_left h6 {
    font-size: 24px;
}
.contact_left {
    padding: 20px;
}
.contact_left ul li a {
    font-size: 15px;
}
.contact_left ul li span {
    min-width: 25px;
    height: 25px;
    margin-right: 10px;
    font-size: 14px;
}
.contact_right {
    margin-left: 0;
    margin-top: 30px;
    padding: 0 20px;
    margin-bottom: 30px;
}
.contact_right h5 {
    font-size: 26px;
}
.contact_right p {
    width: unset;
    margin-bottom: 30px;
}
.did-floating-label {
    font-size: 14px;
}
.contact_address_bg {
    opacity: .2;
}
    .contact_left {
        padding: 20px;
        height: unset;
    }
    .product_detail_right {
        margin-left: 0;
        position: unset;
        margin-top: 30px;
    }
.product_detail {
    padding: 30px 20px;
}
.product_detail_right h4 {
    font-size: 24px;
    margin: 10px 0px;
}
.product_status {
    font-size: 16px;
}
#product_slider {
    padding: 0 20px;
}
.main_product_img {
    max-width: 250px;
    max-height: 250px;
}
.product_zoom_image {
    height: unset;
    margin-bottom: 30px;
}
}
@media (min-width: 576px) and (max-width: 767px){
.nav_btn {
    display: none;
}
    .caption {
        font-size: 34px;
        width: 390px;
        line-height: 38px;
    }
    .header_caption p {
        font-size: 18px;
        width: 400px;
        line-height: 20px;
    }
    .sub_title {
        font-size: 14px;
        gap: 10px;
    }
#our_story .head_centre .common_title {
    width: unset;
}
.common_title {
    font-size: 26px;
    line-height: 28px;
}
.our_story_img02{
    display: none;
}
.our_story_left {
    margin-right: 0;
    height: unset;
}
.our_story_right .common_sub_title {
    width: unset;
}
.common_sub_title {
    font-size: 24px;
    line-height: 26px;
}
.our_story_right {
    margin-left: 0;
}
    .our_story_img {
        width: 100%;
        height: 300px;
        margin-bottom: 20px;
    }
    .head_centre {
    margin-bottom: 40px;
}
.head_centre .common_title {
    width: unset;
}
.hm_product_wrap h6 {
    font-size: 20px;
    width: unset;
    line-height: 22px;
}
.product_img {
    width: 200px;
    height: 200px;
}
.hm_product_wrap p {
    width: unset;
}
.common_paragraph p {
    font-size: 14px;
    line-height: 20px;
}
.hm_product_wrap {
    padding: 30px 20px 30px 20px;
    margin-bottom: 20px;
}
#hm_blogs .head_centre .common_title {
    width: unset;
}
.blog_img {
    height: 200px;
}
.blog_detail h6 {
    font-size: 22px;
    line-height: 24px;
}
.blog_detail span {
    margin: 20px auto 0;
}
.stand {
    width: 100%;
}
.image02 {
    width: 85%;
}
.image03 {
    width: 85%;
}
.image04 {
    width: 100%;
}
.image05 {
    width: 37%;
}
.image06 {
    width: 37%;
}
.image07 {
    width: 37%;
}
.vector04 {
    width: 40px;
}
.vector05 {
    width: 25px;
}
.vector06 {
    width: 20px;
}
.vector02 {
    width: 60px;
}
    .vector01 {
        width: 20px;
        bottom: 40%;
    }
    .header_image {
        height: 500px;
        width: 85%;
        margin: auto;
        overflow: unset;
    }
    .copy_right {
    display: block;
    text-align: center;
}
.ftr_text {
    margin: 20px 0px;
}
    .quick_links {
        margin: 15px 0px;
        border-bottom: 1px solid #335c301c;
        padding-bottom: 15px;
        display: inline-block;
        width: 100%;
    }
.common_padding_bottom {
    padding-bottom: 50px;
    padding-left: 10px;
    padding-right: 10px;
}
.common_padding_top {
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
}
.ftr_menu a{
    float: left;
    margin-right: 20px;
}
.ftr_title {
    font-size: 22px;
}
.common_btn_text {
    font-size: 16px;
}
.common_btn_arrow {
    padding: 4px;
}
.blog_wrap {
    margin-bottom: 15px;
}
    .common_caption {
        font-size: 30px;
        width: 390px;
        line-height: 34px;
        margin: 20px auto 20px;
    }
    .common_header p {
        font-size: 14px;
        width: 380px;
        line-height: 18px;
    }
.width_82 {
    width: unset;
}
.about_image {
    height: unset;
    border-radius: 30px;
}
#common_header {
    padding: 100px 10px 50px;
}
.about_left {
    margin-bottom: 20px;
}
#why_choose_us .head_centre .common_title {
    width: unset;
}
#why_choose_us .head_centre p {
    width: unset;
}
.wcu_wrap {
    height: unset;
    margin-bottom: 20px;
}
#what_we_have .head_centre .common_title {
    width: unset;
}
#what_we_have .head_centre p {
    width: unset;
}
.what_we_have_content01 {
    margin-left: auto;
}
.what_we_have_content h5 {
    font-size: 24px;
    width: unset;
}
.what_we_have {
    margin-bottom: 20px;
}
.what_we_have_content02 {
    margin-right: 0;
}
#what_we_have {
    padding: 0 10px 30px;
}
.flex_direction{
    flex-direction: column-reverse;
}
.what_we_have_img {
    height: unset;
    margin-bottom: 30px;
}
.what_we_have_img01::after {
    bottom: 0px;
}
.what_we_have_img02::after {
    top: 0;
}
.wcu_wrap img {
    max-width: 45px;
    max-height: 45px;
    margin-bottom: 20px;
}
.sub_title img {
    width: 35px;
}
.wcu_wrap h5 {
    font-size: 22px;
    margin-bottom: 20px;
    line-height: 22px;
    width: unset;
}
    .products_header .common_caption {
        width: 450px;
    }
    .products_header .common_header p {
        width: 430px;
    }
#product_list .nav-pills .nav-link {
    font-size: 16px;
    padding: 5px 20px;
}
#product_list #pills-tab {
    gap: 10px;
    margin-bottom: 50px !important;
}
.product_list_content h6 {
    font-size: 24px;
    line-height: 24px;
}
    .product_list_img img {
        max-width: 170px;
        max-height: 170px;
    }
    .product_list_wrap::after {
        height: 290px;
    }
.product_list_wrap {
    margin-bottom: 30px;
}
.blog_main_img {
    height: unset;
    border-radius: 30px;
    margin-bottom: 30px;
}
#blog_slider {
    padding-left: 0;
}
.blog_detail p {
    width: unset;
}
.contact_wrap {
    padding: 10px;
    border-radius: 20px;
    width: unset;
}
.contact_left h6 {
    font-size: 24px;
}
.contact_left {
    padding: 20px;
}
.contact_left ul li a {
    font-size: 15px;
}
.contact_left ul li span {
    min-width: 25px;
    height: 25px;
    margin-right: 10px;
    font-size: 14px;
}
.contact_right {
    margin-left: 0;
    margin-top: 30px;
    padding: 0 20px;
    margin-bottom: 30px;
}
.contact_right h5 {
    font-size: 26px;
}
.contact_right p {
    width: unset;
    margin-bottom: 30px;
}
.did-floating-label {
    font-size: 14px;
}
.contact_address_bg {
    opacity: .2;
}
    .contact_left {
        padding: 20px;
        height: unset;
    }
        .product_detail_right {
        margin-left: 0;
        position: unset;
        margin-top: 30px;
    }
.product_detail {
    padding: 30px 20px;
}
.product_detail_right h4 {
    font-size: 24px;
    margin: 10px 0px;
}
.product_status {
    font-size: 16px;
}
#product_slider {
    padding: 0 20px;
}
.main_product_img {
    max-width: 250px;
    max-height: 250px;
}
.product_zoom_image {
    height: unset;
    margin-bottom: 30px;
}
}
@media (min-width: 768px) and (max-width: 969px){
    .product_img {
    width: 100%;
    height: 100%;
    margin: 30px 0px;
}
.our_story_img02 {
    position: unset;
}
.our_story_img {
    width: 100%;
    height: 360px;
}
.our_story_left {
    height: unset;
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
#our_story .head_centre .common_title {
    width: unset;
}
    .common_title {
    font-size: 34px;
    line-height: 38px;
}
.sub_title {
    font-size: 16px;
}
.caption {
    font-size: 48px;
    width: 540px;
    line-height: 52px;
}
.stand {
    width: 100%;
}
.image02 {
    width: 85%;
}
.image03 {
    width: 85%;
}
.image04 {
    width: 100%;
}
.image05 {
    width: 37%;
}
.image06 {
    width: 37%;
}
.image07 {
    width: 37%;
}
.vector04 {
    width: 40px;
}
.vector05 {
    width: 25px;
}
.vector06 {
    width: 20px;
}
.vector02 {
    width: 60px;
}
    .vector01 {
        width: 20px;
        bottom: 40%;
    }
    .header_image {
        height: 660px;
        width: 85%;
        margin: auto;
        overflow: unset;
    }
    .main-header .nav-links .nav-link a {
    margin: 0 5px;
}
.main-header a {
    font-size: 15px;
}
.common_btn_text {
    font-size: 16px;
}
.our_story_right {
    margin-left: 0;
    margin-top: 30px;
}
.our_story_right .common_sub_title {
    width: unset;
}
.product_img {
    width: 100%;
    height: 100%;
    margin: 30px 0px;
}
.hm_product_wrap p {
    width: unset;
}
.hm_product_wrap h6 {
    font-size: 24px;
    width: 170px;
    line-height: 24px;
}
.blog_detail h6 {
    font-size: 22px;
    line-height: 24px;
}
.blog_wrap {
    margin-bottom: 20px;
}
.common_caption {
    font-size: 42px;
    width: 530px;
    line-height: 46px;
}
.about_image {
    height: 350px;
}
#why_choose_us .head_centre .common_title {
    width: unset;
}
.width_82 {
    width: unset;
}
.wcu_wrap {
    margin-bottom: 22px;
}
.what_we_have_content h5 {
    font-size: 28px;
    width: unset;
}
.what_we_have_content01 {
    margin-left: 0;
}
.what_we_have_content02 {
    margin-right: 0;
}
.products_header .common_caption {
    width: unset;
}
.product_list_img img {
    max-width: 250px;
    max-height: 250px;
}
.blog_main_img {
    height: 400px;
}
.blog_detail p {
    width: unset;
}
.contact_right {
    margin-left: 0;
    padding: 30px;
}
}


@media (min-width: 970px) and (max-width: 1200px){
    .container, .container-md, .container-sm {
        max-width: 850px;
    }
    #our_story .head_centre .common_title {
    width: unset;
}
.hm_product_wrap p {
    width: unset;
}
.blog_wrap{
    margin-bottom: 20px;
}
.product_img {
    width: 100%;
    height: 100%;
    margin: 30px 0px;
}
.our_story_img02 {
    position: unset;
}
.our_story_img {
    width: 100%;
    height: 360px;
}
.our_story_left {
    height: unset;
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
.our_story_right .common_sub_title {
    width: unset;
}
.caption {
    font-size: 52px;
    width: 620px;
    line-height: 54px;
}
#why_choose_us .head_centre .common_title {
    width: unset;
}
.width_82 {
    width: unset;
}
.wcu_wrap {
    height: 380px;
    margin-bottom: 20px;
}
.contact_right {
    margin-left: 0;
    padding: 30px;
}
.ftr_left {
    margin-bottom: 30px;
}
.ftr_text {
    margin-top: 40px;
}
}
@media (min-width: 992px) and (max-width: 1200px){
      .container, .container-md, .container-sm {
        max-width: 1000px;
    }
}
@media (min-width: 992px) {

}
@media (max-width: 991px) {

}
@media (min-width: 1199px) and (max-width: 1200px){

}
@media (min-width: 1800px) and (max-width: 2652px){
.our_story_img02 {
    position: unset;
}
.our_story_img {
    width: 100%;
    height: 360px;
}
.our_story_left {
    height: unset;
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
.blog_wrap {
    height: 590px;
}
.blog_img {
    height: 300px;
}
.about_image {
    height: 650px;
}
.blog_main_img {
    height: 600px;
}
}
@media (min-width: 1200px) {
     .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1300px;
    }
}
@media (min-width: 1800px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1680px;
    }
}